{
  "event_guid_overrides": [
    {
      "event_id": "event:/camp/skill/let_the_mask_down_alt",
      "guid_override": "{12131ee3-8870-40fb-ae8e-c296a39df501}"
    },
    {
      "event_id": "event:/camp/skill/quarantine_alt",
      "guid_override": "{131557fb-d859-44f2-9ea2-65e5e49d6c8a}"
    },
    {
      "event_id": "event:/camp/skill/reflection",
      "guid_override": "{0a9b397f-6dad-4890-9e59-ea699bb9b9f1}"
    },
    {
      "event_id": "event:/camp/skill/bloody_shroud",
      "guid_override": "{61d18fd8-9574-4bc1-874f-30a7be592d22}"
    },
    {
      "event_id": "event:/char/ally/pariah_chop",
      "guid_override": "{37f0a452-90f9-4224-9689-260ba04a2a2d}"
    },
    {
      "event_id": "event:/char/ally/pariah_chop_miss",
      "guid_override": "{ef556cd6-bf18-44e2-8744-3bf70a72966e}"
    },
    {
      "event_id": "event:/char/ally/pariah_focus",
      "guid_override": "{392be05d-8ae9-4e8b-9ba0-9a2ab2fb5b34}"
    },
    {
      "event_id": "event:/char/ally/pariah_focus_miss",
      "guid_override": "{f4d8494e-1aa6-4c59-9024-b1d4c1135746}"
    },
    {
      "event_id": "event:/char/ally/pariah_hew",
      "guid_override": "{dee09a20-80e8-4461-bbbb-b60699cf604c}"
    },
    {
      "event_id": "event:/char/ally/pariah_hew_miss",
      "guid_override": "{edffd8a2-2ad3-4876-b8bb-ad0b0db38412}"
    },
    {
      "event_id": "event:/char/ally/pariah_intimidate",
      "guid_override": "{12879d0a-384d-4f86-9221-00c63d60f8a6}"
    },
    {
      "event_id": "event:/char/ally/pariah_intimidate_miss",
      "guid_override": "{2ec94a0f-39c3-4035-819a-462a105a6f45}"
    },
    {
      "event_id": "event:/char/ally/pariah_revenge",
      "guid_override": "{3cf95339-7bc2-45c2-aadc-3b7aa18ff32c}"
    },
    {
      "event_id": "event:/char/ally/pariah_revenge_miss",
      "guid_override": "{6898e3ec-cf20-4273-9cc1-c63536a17abb}"
    },
    {
      "event_id": "event:/char/ally/pariah_solemnity",
      "guid_override": "{1b9499cd-10ee-4816-827f-bf00418648c7}"
    },
    {
      "event_id": "event:/char/ally/pariah_solemnity_miss",
      "guid_override": "{07f80561-a8e5-4a39-a26b-0333f7811a33}"
    },
    {
      "event_id": "event:/char/ally/pariah_withstand",
      "guid_override": "{d296695b-510d-42a7-8e00-04f3c7ed986f}"
    },
    {
      "event_id": "event:/char/ally/pariah_withstand_miss",
      "guid_override": "{7483bd87-a912-4a24-84be-2da4045f0c2f}"
    },
    {
      "event_id": "event:/general/party/foot_assets_heroes/pariah",
      "guid_override": "{5849c872-0169-4dea-99d8-96f6345bef9f}"
    }
  ]
}